program PEDemo;


uses
 Forms,
  Main in 'Main.pas' {Form1},
  Pirate_PE in 'Pirate_Pe.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'PE Info';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
